Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091Bananian Linux[All Projects] Userlandpublic2015-01-08 11:442015-03-09 19:50
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version15.01Fixed in Version15.01 
Summary0000091: update Debian packages and clean up before release
DescriptionFinal commands to clean up the system before release:
aptitude update && aptitude upgrade
aptitude clean
>/root/.zsh_history

/root/.ssh
/var/log
/tmp

set /etc/bananian_version

clear unused space:
cat /dev/zero > /mnt/big_zero ; sync; rm /mnt/big_zero
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-08 11:44 Nico New Issue
2015-01-08 11:44 Nico Status new => assigned
2015-01-08 11:44 Nico Assigned To => Nico
2015-01-08 11:44 Nico Issue generated from: 0000062
2015-01-08 11:47 Nico Description Updated View Revisions
2015-01-08 21:31 Nico Description Updated View Revisions
2015-01-10 10:06 Nico Status assigned => resolved
2015-01-10 10:06 Nico Resolution open => fixed
2015-01-10 10:06 Nico Fixed in Version => 15.01
2015-01-10 15:40 guest Issue cloned: 0000094
2015-03-09 19:50 Nico Issue cloned: 0000115


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker